/* 
  Localizable.strings
  DrCleaner2

  Created by itis on 4/2/15.
  Copyright (c) 2015 trendmicro. All rights reserved.
 
  Be used in: DrCleaner, DrCleaner Pro
*/


//new version notification
"newVersion.notification.title.global" = "更新為最新版本。";
"newVersion.notification.content.global" = "從 Mac App Store下載新版 %@。";
"newVersion.notification.title.jp" = "Upgrade to Light Cleaner"; // Only for DrCleaner JP
"newVersion.notification.content.jp" = "Download Light Cleaner from the Mac App Store."; // Only for DrCleaner JP
"newVersion.notification.button.ok" = "確定";
"newVersion.notification.button.cancel" = "取消";


//Auto start notifcation
"autostart.notification.title" = "登入時自動啟動 %@";
"autostart.notification.content.memory" = "執行 %@ 可協助您清除 Mac 電腦上的垃圾檔案。";
"autostart.notification.content.app" = "執行 %@ 可從解除安裝的應用程式深層移除垃圾檔案。";
"autostart.notification.content.disk" = "!Running Cleaner One removes junk files from disk.";
"autostart.notification.confirm.button" = "確認";
"autostart.notification.later.button" = "稍後";
"autostart.notification.later.button0" = "稍後再提醒我";
"autostart.notification.later.button1" = "不要再提醒我";

//Detect iOS notification
"iosdetect.notification.title" = "Cleaner One iOS版問世!";
"iosdetect.notification.content" = "無須刪除任何應用程式，即可清除 2 GB 或更多儲存空間。";
"iosdetect.notification.download.button" = "下載";
"iosdetect.notification.cancel.button" = "取消";

//share to friends window
"share.win.info.title" = "向您的朋友推薦 %@";
"share.win.info.description" = "%@ 同樣會努力保證您朋友的 Mac 電腦的乾淨和安全！ ";
"share.win.info.wording" = "在下列平台上分享推薦：";
"share.win.facebook.content" = "%@ 確實讓我的 Mac 電腦變得飛快。它還清除了佔用硬碟空間的所有垃圾檔案。如果你也是 Mac 電腦一族，一定要試試看這款應用程式！";
"share.win.twitter.content" = "%@ 就像還給我一台全新的 Mac 電腦。幾乎不用等待、取回更多磁碟空間，一切就是這麼簡單。如果你像我一樣在用 Mac 電腦，千萬不要錯過這款應用程式。";
"share.win.weibo.content" = "用%@清理了一下我的Mac电脑，整个人顿时神清气爽……有Mac的都来试试吧！";
"share.win.email.subject" = "試試使用 %@ 應用程式來清理您的 Mac 電腦";
"share.win.email.content" = "您好！\n\n我已經在使用 %@ 了, Mac 電腦乾淨、安全且經過最佳化的感覺很棒。\n\n如果您正在尋找集所有功能於一身的應用程式來最佳化您的 Mac 電腦、節省磁碟空間以及更多，這個程式無疑是最好的選擇。\n\n請點選這裡瞭解更多資訊： %@";

//Promotion window
"promotion.rate.window.title" = "我們需要您的鼓勵";
"promotion.rate.descriptionTitle" = "請為  %@  評等並發表評論";
"promotion.rate.description" = "在 App Store 上評等並發表評論。您的評論將協助我們改善  %@ ！感謝您的支持與愛護！";
"promotion.rate.ok.button" = "立即評分";
"promotion.rate.cancel.button" = "不，謝謝";

"promotion.support.window.title" = "幫助我們";
"promotion.support.description" = "您的回饋能夠幫助我們改善這個產品能否分享您的使用經驗或提供產品建議，讓我們把 Cleaner One 變得更好？";
"promotion.support.ok.button" = "立即評論";
"promotion.support.cancel.button" = "不，謝謝";

// general tab
"preference.general.showDropbox" = "顯示 Dropbox 掃瞄程式小工具";
"preference.general.showBattery" = "顯示電池小工具";

// notification tab and notification content
"preference.notification.lowBattery" = "當電池電量低於以下數值時通知我";
"notification.lowBatteryTitle" = "電力不足";
"notification.lowBatteryDesc" = "請儘速插入電源轉接器。";

//Preference window
"preference.tab.general" = "一般";
"preference.tab.notification" = "通知";
"preference.tab.memory" = "記憶體";
"preference.tab.duplicate" = "重複檔案";
"preference.tab.others" = "其他";
"preference.tab.excludeList" = "例外清單";
"preference.tab.autoSelectList" = "自動選取";

//Exclude List tab
"excludelist.message" = "指定下列功能不應掃瞄的資料夾或檔案：";
"excludelist.select" = "選取";
"excludelist.folders" = "資料夾";
"excludelist.files" = "檔案";

// AutoSelect tab
"autoSelect.tab.alwaysSelect" = "高優先順序";
"autoSelect.tab.neverSelect" = "低優先順序";
"autoSelect.description.alwaysSelect" = "\n以下設定資料夾中的重複檔案，將較高優先選擇進行刪除：";
"autoSelect.description.neverSelect" = "\n以下設定資料夾中的重複檔案，將較低優先選擇進行刪除：";
"autoSelect.alert.SigleTitle" = "'%@' 項目已屬於 ${LIST_NAME} 清單。";
"autoSelect.alert.SigleMessage" = "同一個項目不能出現在兩份清單上。是否要移動此項目至目前清單？";
"autoSelect.alert.MultipleTitle" = "選取的項目已屬於 %@ 清單";
"autoSelect.alert.MultipleMessage" = "相同的項目不能出現在兩份清單上。是否要移動這些項目至目前清單？";
"autoSelect.alert.swithList" = "是";
"autoSelect.alert.cancel" = "否";

// Only for DrCleaner Pro
"preference.ga.description" = "For details, please refer to our %@.";
"preference.ga.description.link" = "privacy policy";

//Main Menu
"mainmenu.about" = "關於 %@";
"mainmenu.preferences" = "偏好設定…";
"mainmenu.close" = "關閉";
"mainmenu.quit" = "退出 %@";
"mainmenu.hide" = "隱藏 %@";
// Feedback, for DrCleaner and DrCleaner Pro
"feedback.category.index0" = "請選取類別";
"feedback.category.index1" = "功能要求";
"feedback.category.index2" = "錯誤報告";
"feedback.category.index3" = "其他";
"feedback.button.tryAgain" = "再試一次";
"feedback.send.failed.title" = "報告由於連線問題而導致無法傳送。";
"feedback.send.failed.content" = "請檢查 Internet 連線或防火牆設定，然後再試一次。";
"feedback.collect.desc" = "傳送匿名診斷資料 (例如記錄檔和當機資料)，以協助趨勢科技對您的問題原因進行疑難排解。";
"feedback.collect.popover.desc" = "提供匿名診斷資料可協助我們的支援團隊解決您可能遇到的問題。您所傳送的資料只會用於疑難排解作業。";
"feedback.collect.popover.log" = "記錄檔";
"feedback.collect.popover.crash" = "當機報告";
"feedback.alert.button.cancel" = "否，我要提供電子郵件";
"feedback.alert.button.ok" = "是，繼續傳送";
"feedback.alert.message" = "未提供電子郵件信箱";
"feedback.alert.text" = "沒有您的電子郵件信箱，我們就無法聯絡您。仍要傳送意見反應？";

//Trash Album name
"album.trash.name" = "重複檔案結果";

//local schedule notification
"notification.schedule.title" = "現在就是清理 Mac 的最佳時刻";
"notification.schedule.message" = "啟動 %@ 來協助您清理 Mac 電腦。";
"notification.schedule.button" = "啟動";
"notification.schedule.close" = "關閉";

// Advance view
"advance.btn.scan.duplicate" = "掃瞄重複檔案";
"advance.btn.view.apps" = "檢視全部應用程式";
"advance.btn.view.apps.total" = "檢視全部 %@ 個應用程式";

// Freatue view
"showAllBtn.title" = "全部";
"showSelectedBtn.title" = "已選取";
"ShowWhiteListBtn.title" = "白名單";

// Main window
"mainWin.upgradeBtn" = "升級";
"mainWin.upgradeBtn.remove" = "升級以移除";
"mainWin.startoverBtn" = "重來一遍";

// TouchBar
"mainWin.touchbar.quickmenuBtn" = "快速功能表";

// Open Pro
"alert.pro.installed.title" = "Cleaner One Pro 已安裝。";
"alert.pro.installed.description" = "我們已偵測到您已安裝 Cleaner One Pro。 請點選「開啟」以啟動 Pro 版本。";
"alert.pro.installed.open" = "開啟";
"alert.pro.installed.cancel" = "取消";

"notification.pro.installed.title" = "Cleaner One Pro 已準備好可供使用。";
"notification.pro.installed.description" = "請點選「開啟」以啟動 Pro 版本並結束 Cleaner One。";
"notification.pro.installed.open" = "開啟";
"notification.pro.installed.cancel" = "取消";

// Open Cleaner One
"alert.higher.upgrade.title" = "升級至 Cleaner One Pro";
"alert.higher.installed.title" = "Cleaner One Pro 已升級。";
"alert.higher.installed.description" = "我們已偵測到您已升級 Cleaner One Pro。 請點選「開啟」以啟動該版本。";
"alert.higher.installed.open" = "開啟";
"alert.higher.installed.cancel" = "取消";

// full disk access
"grantFullDiskAccess.healthCheck" = "請授與「完全取用磁碟」權限，以便我們可協助您執行全面的健康狀況檢查。";
"grantFullDiskAccess.junkFile" = "請授與「完全取用磁碟」權限，以便我們可協助您掃瞄更多垃圾檔案。";
"grantFullDiskAccess.bigFile" = "請授與「完全取用磁碟」權限，以便我們可協助您掃瞄更多大型檔案。";
"grantFullDiskAccess.fileManager" = "請授與「完全取用磁碟」權限，以便我們可協助您建置更詳盡的視覺化磁碟分布圖。";
"grantFullDiskAccess.appManager" = "請授與「完全取用磁碟」權限，以便我們可協助您掃瞄更多應用程式。";
"grantFullDiskAccess.duplicateFile" = "請授與「完全取用磁碟」權限，以便我們可協助您掃瞄更多重複檔案。";
"grantFullDiskAccess.trashCan" = "請授與「完全取用磁碟」權限，以允許掃瞄垃圾桶。";
"grantFullDiskAccess.safariCaches" = "請授與「完全取用磁碟」權限，以允許掃瞄 Safari 快取。";
"grantFullDiskAccess.mailCaches" = "請授與「完全取用磁碟」權限，以允許掃瞄郵件快取。";
"grantFullDiskAccess.folder" = "請授與「完全取用磁碟」權限，以允許掃瞄「%@」資料夾。";
"grantFullDiskAccess.startover" = "請在授與「完全取用磁碟」權限後，從頭重新開始並重新掃瞄。";
"grantFullDiskAccess.similarPhotos" = "請授與「完全取用磁碟」權限，以便我們可協助您掃瞄更多高相似度照片。";

//full disk access tutorial text
"fullDiskAccessTutorial.title" = "授與「完全取用磁碟」權限";
"fullDiskAccessTutorial.step1" = "開啟%@，然後移至「安全性與隱私權」>「隱私權」標籤。";
"fullDiskAccessTutorial.step1.systemPrefenences" = "「系統偏好設定」";
"fullDiskAccessTutorial.step2" = "按一下畫面左側的「完全取用磁碟」，然後按一下左下方的鎖定圖示以允許變更。視需要提供您的密碼。";
"fullDiskAccessTutorial.step3" = "勾選已獲授權應用程式清單中「%@」前面的方塊，然後按一下「稍後」。";

//upgrade information for old users
"upgradeInformation.title" = "升級資訊";
"upgradeInformation.information" = "為了因應最近的 Mac App Store 政策變更，對此應用程式做了一些修改。除了換新名稱之外，此應用程式現在還提供下列更多優點：";
"upgradeInformation.feature1" = "完整支援 macOS Big Sur";
"upgradeInformation.feature2" = "加速掃瞄速度";
"upgradeInformation.feature3" = "可協助移除高相似度照片";
"upgradeInformation.removedFeature" = "如果您對檔案絞碎機的移除有任何疑問，或是需要協助，請%@。";
"upgradeInformation.getInTouch" = "與我們聯繫";
"upgradeInformation.moreDetails" = "您也可以前往%@取得其他詳細資訊。";
"upgradeInformation.goHere" = "此處";
"upgradeInformation.neverShow" = "不要再顯示此訊息";
"upgradeInformation.ok" = "確定";

// whats new for old users
"whatsNewForLegacyUsers.title" = "歡迎使用 Cleaner One Pro";
"whatsNewForLegacyUsers.subtitle" = "感謝升級。Cleaner One Pro 提供許多實用功能來協助管理您的檔案。歡迎試用，以瞭解這些功能如何讓您的 Mac 保持最佳效能。";
"whatsNewForLegacyUsers.feature1" = "智慧掃瞄";
"whatsNewForLegacyUsers.feature2" = "殘餘檔案類別";
"whatsNewForLegacyUsers.feature3" = "高相似度照片尋找工具";
"whatsNewForLegacyUsers.feature4" = "與最新 macOS 相容 ";
"whatsNewForLegacyUsers.feature5" = "快速掃瞄";
"whatsNewForLegacyUsers.feature6" = "啟動管理員";
"whatsNewForLegacyUsers.feature7" = "持續更新";
"whatsNewForLegacyUsers.open" = "試用智慧掃瞄";
"whatsNewForLegacyUsers.cancel" = "不，謝謝";
